@charset "utf-8";

html, body {
    height: 100%;
    min-height: 100%;
}
.site-wrapper {
    margin: 0px auto -60px;
    padding-bottom: 60px;
    min-height: 100%;
}
.page-content {
}

h1, h2 {
    font-weight: 300;
    margin-top: 0px;
}

h3, h4 {
    font-weight: 700;
    margin-top: 0px;
}

p {
    margin: 15px 0px;
    font-weight: lighter;
    font-size: 13px;
}

/*!
 * IE10 viewport hack for Surface/desktop Windows 8 bug
 * http://getbootstrap.com/getting-started/#support-ie10-width
 */
@-webkit-viewport { width: device-width; }
@-moz-viewport    { width: device-width; }
@-ms-viewport     { width: device-width; }
@-o-viewport      { width: device-width; }
@viewport         { width: device-width; }
/*!
 */

/*
.site-wrapper {
	min-height:100%;
	margin: 0px auto -60px;
	padding-bottom: 60px;
}

*/
a {
	color:#28BEF0;
}
a:hover {
	color:#23B0E0;
	text-decoration:none;
}

a:focus {
	color:unset;
	text-decoration:none;
}


.footer {
	background:#ECECEC;
	min-height:60px;
	line-height:60px;
}

.copyright p {
	text-align:right;
	margin:0;
	color:#B3B3B3;
}

body {
	font-family: 'Open Sans', sans-serif;
}


.navbar-gameface {
	border: none;
	border-bottom: 1px solid #DDD;
	margin-bottom:0;
	min-height:60px;
}

.navbar-gameface ul.nav li a,
.headersocial,
.navbar-brand {
	line-height:58px;
}

.navbar-gameface .navbar-nav {
    float: right;
		margin-right: -15px;
}

.navbar-gameface ul.nav li a,
.headersocial a {
font-size: 14px;
font-weight: 700;
color: #777;
text-transform:uppercase;
}
.navbar-gameface ul.nav li a:hover,
.headersocial a:hover {
color: #111;
background:none;
}
.navbar-gameface ul.nav li a {
	background:none !important;
	outline:none !important;
	padding-top:0;
	padding-bottom:0;
}

.navbar-gameface ul.nav li a:active {
	outline:none !important;
	color: #28BEF0;
}

.navbar-gameface ul.nav li.active a,
.footerlinks a:active {
color: #28BEF0;
}

.navbar-gameface ul.nav li a i {
	margin-right: 4px;
}


.navbar-brand img {
	width: 188px;
	width:100%;
	display: inline-block;
}
.navbar-brand {
	padding: 13px 15px 0px;
	margin-right: 40px;
	height: auto;
	padding: 0 0 0 15px;
	line-height: 56px;
	outline:none !important;
	max-height:60px;
	overflow:hidden;
	width:289px;
}

.headersocial {
	float: left;
	padding-left: 2px;
}
.social-media-links a {
	font-size: 16px;
	margin-right: 10px;
}
.social-media-links a:active {
	color:#28BEF0;
}
.footerlinks a,
.social-media-links a{
	outline:none !important;
}
.footerlinks a {
	color:#111;
	text-decoration:none;
}
.footerlinks a,
.copyright p {
	font-size: 12px;
}


.social-media-links,
.copyright p,
.tags {
	cursor:default;
}
.footerlinks .social-media-links {
	margin-left: 8px;
}
.footer-text-link {
	margin-right: 6px;
	margin-left: 6px;
}
.footer-text-link:first-child {
	margin-left: 0;
}
.navbar-toggle .icon-bar {
	background: #777;
	position:relative;
	-webkit-transition:all 0.3s;
	        transition:all 0.3s;
}

.navbar-toggle {
	margin: 13px 15px 0;
}


.modal {
  text-align: center;
	opacity:1;
}

.modal-open .modal.in {
	display:block;
}
.modal.in {
	display:none;	
}

.modal:before {
  display: inline-block;
  vertical-align: middle;
  content: " ";
  height: 100%;
}

.modal-inner {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
	margin:30px 0;
	background: #fff;
	padding: 0px 10px;
	width:452px;
	max-width:90%;
	position:relative;
}

.modalclose {
    float: right;
    cursor: pointer;
    color: #777;
    top: 0px;
    right: 0px;
    padding: 5px 10px;
    position: absolute;
}
/* hamburger menu animation */

.navbar-toggle .icon-bar {
	position: relative;
	height: 3px;
	width: 24px;
  transition-duration: 0s;
  transition-delay: 0.2s;
}

.navbar-toggle .icon-bar{
	transition-property: top, transform;
	transition-duration: 0.2s;
	transition-delay: 0.2s, 0s;
}

.navbar-toggle .icon-bar:nth-child(2) {
	top: 7px;
  transform: rotate(45deg);
	transition-delay: 0s, 0.2s;
}
.navbar-toggle .icon-bar:nth-child(3) {
  opacity:0;
	transition-property: opacity;
	transition-duration: 0s;
  transition-delay: 0.2s;
}

.navbar-toggle .icon-bar:nth-child(4) {
	top: -7px;
	transform: rotate(-45deg);
	transition-delay: 0s, 0.2s;
}

.navbar-toggle.collapsed .icon-bar {
  opacity: 1;
  top:0;
  transform: rotate(0deg);
  transition-delay: 0.2s, 0s;
}

.nav .fa-shopping-bag {
	font-size: 12px;
	position: relative;
	top: -1px;
}

/* end of hamburger menu animation */


@media (min-width: 992px) and (max-width: 1199px) {
.navbar-brand {
	margin-right: 25px;
}
.social-media-links a {
	font-size: 14px;
	margin-right: 5px;
}
.navbar-gameface ul.nav li a {
	padding-left: 12px;
	padding-right: 12px;
}
}

@media (min-width: 992px) {
.navbar-gameface ul.nav li:last-child a {
	padding-right:0;
}
}


@media (max-width: 991px) {
.headersocial {
    position: absolute;
    top: 0;
    left: 340px;
}

#navbar {
	text-align:right;
	position:absolute;
	top:60px;
	width: 100%;
	z-index: 99;
	background: #fff;
	box-shadow: 0px 8px 10px -10px gray;
}

.home #navbar {
	background: rgba(0,0,0,0.8);
}

.navbar-gameface ul.navbar-nav {
    float: none;
    margin-bottom: 0px;
    padding-bottom: 7px;
}

#navbar li a i {
	float: right;
	padding-left: 10px;
}
#navbar li a,
#navbar li a i {
	line-height:40px;
}


}

@media (min-width: 768px) and  (max-width: 991px) {
.headersocial {
    position: absolute;
    top: 0;
    left: 440px;
}
#navbar {
	left: 0;
	right: 0;
	padding-left: 0;
	padding-right: 0;
}
.navbar-gameface ul.navbar-nav {
	padding-right:15px;
	width: 750px;
	margin-left: auto;
	margin-right: auto;
}
}

@media (max-width: 599px) {
.footerlinks a,
.copyright p {
    font-size: 11px;
}

.headersocial {
	left:280px;
}
.headersocial a {
	font-size:12px;
}
.navbar-brand {
	width:240px;
	margin-right:0;
}

}
@media (min-width: 480px) {
.footer {
	max-height:60px;
	overflow:hidden;
}
}


@media (max-width: 479px) {
.headersocial {
	display:none;
}

.headersocial a {
    font-size: 12px;
		
}

.footerlinks,
.copyright {
	width: 100%;
}
.copyright p {
  text-align: left;
}
.footer {
    line-height: 19px;
    padding-top: 9px;
}

}

@media (max-width: 439px) {
.headersocial {
	display:none;
}
}


/* ----mailing list---- */
#mailing-list-iframe {
	max-height:506px;
	width:100%;
}

body.mailing-list {
	min-height:auto;
	height:auto;
	overflow:hidden;
	margin:0;
	padding: 0 10px;
}

.mailing-list .site-wrapper{
	padding:0;
	margin:0;
	height: auto;
	min-height: auto;	
}

.mc_embed_signup .mc-field-group input {
    display: block;
    width: 100%;
    padding: 5px 0px;
    text-indent: 2%;
		font-size:14px;
		line-height:20px;
}


.mc_embed_signup form {
    display: block;
    position: relative;
    text-align: left;
}

.mc_embed_signup h2 {
    font-size: 24px;
    font-weight: 300;
		margin-top:20px;
		margin-bottom:10px;
		line-height:1.1em;
}

.mailing-list .container {
    padding: 0px 5px;
}

.mc_embed_signup .mc-field-group {
    margin-bottom: 20px;
		position:relative;
}

.mc_embed_signup .mc-field-group label {
    display: block;
    margin-bottom: 3px;
		font-weight:400;
		font-size:14px;
}

.mc_embed_signup .mc-field-group.input-group{
	display:block;
	text-align:left;
	font-size:14px;
}
.mc_embed_signup .mc-field-group.input-group ul {
    margin: 0px;
    padding: 5px 0 0;
    list-style: outside none none;
}
.mc_embed_signup .mc-field-group.input-group input {
	width:auto;
	display:inline;
	margin-right:.7em;
}
.mc_embed_signup .mc-field-group.input-group label {
	display:inline;
	position:relative;
	top:-1px;
}

.mc_embed_signup .input-group ul {
	display:block;
}
.mc_embed_signup .input-group li {
	display:block;
}

#mc-embedded-subscribe {
	border: 2px solid #28BEF0;
	background: none repeat scroll 0% 0% #28BEF0;
	color:#fff;
	padding: 6px 14px;
	font-weight: 700;
	margin-top:10px;
	cursor:pointer;
}
#mc-embedded-subscribe:hover {
	background: none;
	color:#28BEF0;
}

.mchimp-form .mc_embed_signup .asterisk {
	color: #28BEF0;
	font-size:2em;
}

.mchimp-form .mc_embed_signup .indicates-required {
	display: inline;
	position: absolute;
	bottom: 20px;
	right: 0px;
	font-size: 11px;
}

.mchimp-form .mc_embed_signup .mc-field-group .asterisk {
	position: absolute;
	right: 5px;
	line-height: .85em;
	top: 29px;
}
input[type="text"],
input[type="number"],
input[type="password"],
input[type="email"],
input[type="url"],
textarea,
select {
	color: #232323;
	border:none;
	background:#E5E5E5;
}

input[type="text"]:focus,
input[type="number"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
textarea:focus,
select:focus {
	background:#DADADA;
}


@media (max-width: 399px) {
.mc_embed_signup h2 {
    font-size: 20px;
}
}

.title {
	background:#222;
	color:#eee;
	cursor:default;
}

.title h1 {
	margin: 22px 0px 27px;
	line-height: 1em;
	font-size: 40px;
}

.coloured {
	color: #28BEF0;
}

@media (max-width: 767px) {
.title h1 {
	font-size: 36px;
}
}

@media (max-width: 480px) {
.title h1 {
	font-size: 32px;
}
}


/* change navbar breakpoint */

@media (max-width: 991px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
	.navbar-right {
    margin-right:0;
	}
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
	
#navbar {
	border-bottom: 1px solid rgb(221, 221, 221);
}	
}

@media (min-width: 768px) and (max-width: 991px) {
.navbar-toggle {
	margin-right:0;
}

}

/* spinner */
.loading .spinner {
	opacity:1;
	visibility:visible;
	display:block;
  -webkit-transition:border-top-color .9s, opacity 0.3s;
          transition:border-top-color .9s, opacity 0.3s;
}
.end-loading .spinner,
.end-loading.loading .spinner,
.allow-time.spinner,
.end-loading .allow-time.spinner {
	opacity:0;
}
.loaded .spinner,
.exiting .spinner,
.no-js .spinner,
.no-js .loading .spinner {
	display:none;
	visibility:hidden;
}
.spinner {
	visibility:hidden;
	opacity:0;
	filter:alpha(opacity=0);
	border:1px solid transparent;
	font-size:40px;
	width:50px;
	height:50px;
	border-radius:100%;
	-webkit-animation:loading 1s linear infinite;
	animation:loading 1s linear infinite;
	position:absolute;
	margin:-25px 0 0 -25px;
	top:50%;
	left:50%;
	z-index:0;
	border-top-color:#333;
	filter:url('data:image/svg+xml;charset=utf-8,<svg xmlns="https://www.w3.org/2000/svg"><filter id="filter"><feGaussianBlur in="SourceAlpha" stdDeviation="1" /><feOffset dx="1" dy="1" result="offsetblur" /><feFlood flood-color="rgba(104,104,104,0.52)" /><feComposite in2="offsetblur" operator="in" /><feMerge><feMergeNode /><feMergeNode in="SourceGraphic" /></feMerge></filter></svg>#filter');
	-webkit-filter: drop-shadow(0px 0 1px rgba(104, 104, 104, 0.52));
	        filter: drop-shadow(0px 0 1px rgba(104, 104, 104, 0.52));
  -webkit-transition:border-top-color .9s, opacity 0.3s;
          transition:border-top-color .9s, opacity 0.3s;
}
.dark .spinner {
	border-top-color:#fff;
  -webkit-transition:border-top-color .9s, opacity 0.2s;
          transition:border-top-color .9s, opacity 0.2s;
}
@-webkit-keyframes loading{
	0%{
		-webkit-transform:rotate(0deg);
		transform:rotate(0deg);
	}
	100%{
		-webkit-transform:rotate(360deg);
		transform:rotate(360deg);
	}
}
@keyframes loading{
	0%{
		-webkit-transform:rotate(0deg);
		transform:rotate(0deg)
	}
	100%{
		-webkit-transform:rotate(360deg);
		transform:rotate(360deg)
	}
}
.no-cssanimations .spinner {
	background-image:url(../images/loader.gif);
	background-repeat:no-repeat;
	background-attachment:scroll;
	background-position:50% 50%;
	animation:none;
	border:none;
}
.no-cssanimations .dark .spinner {
	background-image:url(../images/loader_white.gif);
}
/* end of spinner */



/* ------- home page ----------------------------------------------------------------- */


.home .navbar-gameface,
.home .footer {
	background:rgba(0,0,0,0.5);
	border-radius:0;
	z-index:999;
}

.home .footer {
	border-top: 1px solid #DDD;
}

.home .page-content {
	position:relative;
}

.home .navbar-toggle .icon-bar {
	background: #e3e3e3;
}

.home .footerlinks,
.home .footerlinks a,
.home .navbar-gameface ul.nav li a,
.home .headersocial a {
	color: #d8d8d8;
}

.navbar-gameface ul.nav li a:hover,
.headersocial a:hover {
	color: #ccc;
}
.navbar-gameface ul.nav li a:active,
.headersocial a:active {
	color: #ccc;
}

.home .container.fullH {
	position:relative; /*just for homepage logos / banners e.g. gtc banner*/
}
.gtc-logo-wrap {
    position: absolute;
    right: 30px;
    top: 15px;
		z-index:98;
}

.innov8-logo-wrap {
    position: absolute;
		width: 100px;
		left: 15px;
    top: 15px;
		z-index:99;
}

.vmb-logo-wrap {
    position: absolute;
    width: 244px;
    right: 0;
    top: 0;
    z-index: 9;
}

.vmb-logo-wrap img,
.gtc-logo-wrap img,
.innov8-logo-wrap img{
	max-width:100%
}
@media (max-width: 1199px) {
.home .container.fullH {
	padding-top:60px; /*just for homepage logos / banners e.g. gtc banner*/
}
}

@media (max-width: 991px) {
.home .container.fullH {
	padding-top:90px; /*just for homepage logos / banners e.g. gtc banner*/
}
}

@media (max-width: 767px) {
.home .container.fullH {
	padding-top:35px; /*just for homepage logos / banners e.g. gtc banner*/
}
}

@media (max-width: 599px) {
.home .container.fullH {
	padding-top:0; /*just for homepage logos / banners e.g. gtc banner*/
}
.gtc-logo-wrap {
	display:none;
}

.innov8-logo-wrap {
	width:80px;
}
.vmb-logo-wrap {
	width: 200px;
}


}

@media (max-width: 479px) {
.vmb-logo-wrap {
	width: 140px;
}
}

@media (max-width: 399px) {
.innov8-logo-wrap {
	display:none;
}
}

body.home {
	padding-bottom:60px; /*show footer at bottom of viewport*/
}

.backg {
	position: absolute;
	top: -60px;
	bottom: -60px;
	left: 0;
	right: 0;
	background: #092837;
	background: url(../images/gfl-back-2.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-attachment: scroll;
	background-size: cover;
	z-index: -1;
}

.home .site-wrapper {
    height: 100%;
    padding-bottom: 60px;
		margin-bottom:0;
		min-height:470px;
		
}

.home .page-content {
		padding:0;
    height: 100%;
}

.pre-order-wrapper {
	display: table;
	height: 100%;
	margin-left:1%;
}
.pre-order-wrap {
	display:table-cell;
	vertical-align:middle;
}


.pre-order {
	padding: 9px 20px 10px;
	background: #838383;
	color: #fff;
	font-size: 16px;
	display: inline-block;
	position: relative;
	top: -20px;
	text-transform:uppercase;
	margin-bottom:10px;
	text-align:center;
/*	-webkit-transition:padding 0.3s, font-size 0.3s;
	        transition:padding 0.3s, font-size 0.3s;
*/}

.learn-more{
	margin-right:20px;
}

.pre-order:hover,
.pre-order:focus {
    background: #929292;
    color: #fff;
		text-decoration:none;
		outline:none !important;
}
.pre-order:active {
	background:#28BEF0;
}


.tagline {
	font-weight: 300;
	text-align: center;
	display: table-cell;
	vertical-align: bottom;
	color: #fff;
	font-size: 20px;
	text-shadow: 1px 1px 5px #000;
}

.home-topRow {
	height: 29%;
	z-index: 2;
	position: relative;
}
.home-topRow .taglineWrap{
	display: table;
	height: 100%;
	width:100%;
}

.home-bottomRow {
	height:67%;
	position:relative;
}

.fullH {
	height:100%;
}

.homeImg {
	background: url("../images/device-home2.png") no-repeat scroll 50% 50% / 57% auto transparent;
	filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="https://www.w3.org/2000/svg"><filter id="filter"><feGaussianBlur in="SourceAlpha" stdDeviation="14" /><feOffset dx="6" dy="6" result="offsetblur" /><feFlood flood-color="rgba(255,255,255,0.82)" /><feComposite in2="offsetblur" operator="in" /><feMerge><feMergeNode /><feMergeNode in="SourceGraphic" /></feMerge></filter></svg>#filter');
	-webkit-filter: drop-shadow(5px 5px 14px rgba(255,255,255,0.82));
					filter: drop-shadow(5px 5px 14px rgba(255,255,255,0.82));
}
.early-access {
	font-size:16px;
	text-decoration:underline;
	margin-top:10px;
}

.learn-more {
	background:#28BEF0;
}

.learn-more:hover,
.learn-more:focus {
	background:#26C9FF;
}

#learn_more .modal-inner {
	width:66%;
	max-width:800px;
	padding:0;
	background:none;
	box-shadow: 0 0 30px rgba(0,0,0,0.75);
}

#early_access .modal-inner {
	box-shadow: 0 0 30px rgba(0,0,0,0.75);
}

.vid-wrap {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	background:none;
}

.vid-wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media (min-width: 1600px){
.home-topRow {
    height: 35%;
}
.home-bottomRow {
    height: 45%;
}
}

@media (min-width: 1200px) {
.home .container.fullH {
	padding-top: 40px;
	position: relative;
	top: -30px;
}		

.home .site-wrapper {
	min-height: 570px;
}		
}

@media (max-width: 1199px) {
.home .container.fullH {
	padding-top:40px;
}
}



@media (min-width: 992px) and (max-width: 1199px){
.headersocial {
	/*display:none;*/
}
}

@media (min-width: 768px) and (max-width: 991px){
.home .site-wrapper { /*because of navbar getting taller*/
	padding-bottom: 60px;
}
.homeImg {
    background-size:70% auto;
}
.pre-order {
    padding: 7px 16px;
    font-size: 14px;	
}

}
@media (max-width: 767px) {
.pre-order {
    padding: 7px 16px;
    font-size: 14px;	
}

.home .site-wrapper {
		min-height:420px;
		
}
.homeImg {
    background-size: 250px auto;
}

#learn_more .modal-inner {
	width:80%;
}

}


@media (max-width: 767px) {
.home .container.fullH {
	padding-top:0px;
}
}


@media (max-width: 599px) {
.pre-order {
    padding: 7px 16px;
    font-size: 14px;	
}
}
@media (min-width: 480px) and (max-width: 767px) {
.home-topRow {
	height:36%;
}
.home-bottomRow {
	height:54%;
}
}
@media (min-width: 480px) and (max-width: 639px) {
.pre-order-wrap {
	text-align:center;	
}
.pre-order {
	width:128px;
	margin-right:20px;	
}
}
@media (max-width: 479px) {
.homeImg {
    background-position: 45% 140px;
		width:100%;
}

.homeBtn {
	position:absolute;
	height:auto;
	width:100%;
	top:70px;
}
.pre-order-wrapper {
    margin: 0 auto;
}
.home .site-wrapper {
		min-height:535px;
		
}
.tagline {
	font-size:16px;
}
}
@media (max-width: 479px) {
.homeImg {
	background-position: 50% 140px;
}				
.home .homeImg.fullH {
	margin:0;
	margin: 0;
	position: relative;
	top: -70px;
}
.tagline {
	padding-top:40px;
	font-size:18px;
}
.home .site-wrapper {
	min-height: 625px;
}
}


@media (max-width: 399px) {
.tagline {
	padding-top: 40px;
	font-size: 16px;
}

.home .homeImg.fullH {
	position: relative;
	top: -100px;
}		

}

@media (max-width: 319px) {
.pre-order{
	margin-right:0;
}
}

/*
alternative vertical centering (instead of table & table-cell)
.home-topRow .col-md-12 {
	height: 100%;
	text-align: center;
}

.home-topRow .col-md-12:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}
.tagline {
	display: inline-block;
	vertical-align: middle;
}
*/



/* early access form */

#mc_embed_signup_early_access {
	padding: 0px 15px 25px;
}

#mc_embed_signup_early_access .description {
	font-weight: 300;
	margin-bottom: 1em;
	font-size: 12px;
}

#mc_embed_signup_early_access select {
	width:50%;
	padding: 4px;
	border: none;
}

.more-than-field {
	display: none;
}
.more-than .more-than-field {
	display: block;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
input[type="number"] {
	-moz-appearance: textfield;
}

#mce-success-response {
	color: rgb(82, 146, 20);
	font-weight: 700;
	margin-bottom: .6em;
}


input.mce_inline_error {
    padding: 1px 10px;
    font-weight: 400;
    font-size: 12px;
    margin:0;
}

div.mce_inline_error{
	font-size: 12px;
	padding: 3px 10px 4px;
	background-color: #6B0505;
	font-weight: bold;
	z-index: 1;
	color: #FFF;
	font-weight: 400;
}

/* ------- message page ----------------------------------------------------------------- */
body.msg-page { 
	padding-bottom: 60px;
}

.msg-page .footer{ 
background:#fff;
}

.msg-page .site-wrapper {
	height: 100%;
	padding-bottom: 60px;
	margin-bottom: 0px;
	min-height:510px;
}
.msg-page .page-content {
	width: 100%;
	height: 100%;
	padding-bottom: 0px;
	background:#eee;
}

.msg-page .center-msg-wrapper {
	display: table;
	height: 100%;
	margin: 0 auto;
}
.msg-page .center-msg-wrap {
	display: table-cell;
	vertical-align: middle;
}

.center-msg-wrap h1 {
	font-size:28px;
	margin-top: -1em;
}
.center-msg-wrap h4 {
	margin-bottom:20px;
  font-weight: 300;
}

.msg-box-wrap{
	display: inline-block;
	padding: 0 15px;
	max-width:600px;
}

@media (min-width: 599px) {
.msg-box-wrap {
    min-width: 500px;
}

}

.msg-box{
	background:#fff;
	padding:20px;
}

.blue-btn {
	display: inline-block;
	width: auto;
	margin: 5px 5px 0px 0px;
	padding: 3px 16px 5px;
	text-decoration: none;
	font-weight: 700;
	font-size: 15px;
	border: 2px solid #28BEF0;
	background:#28BEF0;
	color: #FFF;
}

.blue-btn:hover,
.blue-btn:focus,
.blue-btn:active{
    background: #fff;
    color: #28BEF0;
}
.blue-btn:active,
.blue-btn:focus,
.mchimp-form .button:active{
    position:relative;
		top:1px;
		left:1px;
		text-decoration:none;
		outline:none !important;
}

@media (max-width: 767px) {
.center-msg-wrap h1 {
	font-size:24px;
}
}


/* ------- contact page ----------------------------------------------------------------- */

.mapWrap .spinner {
	opacity:1;
	visibility:visible;
	display:block;
}
.map-loaded .mapWrap .spinner {
	display:none;
	visibility:hidden;
}

.mapWrap {
	position: relative;
	overflow: hidden;	
	height: 360px;
	background:#28BEF0;
}

#map_canvas {
	background-color:#28BEF0 !important;
	height: 100%;
}
.map-loaded #map_canvas  {
	background-image:none;
	height: calc(100% + 30px);
}

.map-zoom {
	position: absolute;
	right: 76px;
	bottom: 20px;
	z-index: 6;
	font-size: 28px;
	width: 44px;
	height: 44px;
	text-align: center;
	display: block;
	-moz-user-select: none;
	border: 2px solid #FFF;
	color: #FFF;
	opacity:0;
	filter:alpha(opacity=0);
	background:rgba(40, 190, 240, 0.75);
}

.map-zoom:focus{
	outline:none;
	color:#fff;
}


#zoom-out.map-zoom {
	-webkit-transition-delay: 1.2s;
					transition-delay: 1.2s;
}
#zoom-in.map-zoom {
	right: 20px;
	-webkit-transition-delay: 1s;
					transition-delay: 1s;
}

.map-loaded .map-zoom {
	opacity: 1;
	filter:alpha(opacity=100);
	-webkit-transition: opacity 0.8s ease 0s;
					transition: opacity 0.8s ease 0s;
}

.map-zoom:hover {
	color: #28BEF0;
	background:#FFF;
}

.address {
	font-size:18px;
	font-weight:700;
	line-height:1.4em;
	margin:40px 0 40px;
}

.address .email {
	margin-top:1em;
}

.contact-form {
	
}

.contact-form input,
.contact-form textarea{
	width:100%;
	margin-bottom: 15px;
	line-height:22px;
	padding:4px 8px;
	box-shadow: none;
}

.contact-form textarea{
	line-height:1.4em;
	max-width: 100%;
	min-width: 100%;
	min-height: 123px;
}

.contact-form .submit{
	border: medium none;
	background: #E5E5E5;
	font-weight: 700;
	padding: 5px 20px;
	margin-right:1em;
}

.contact-form .submit:hover,
.contact-form .submit.sending,
.contact-form .submit.sent {
	border: medium none;
	background: #28BEF0;
	color:#fff;
}

.contact-form .submit:active:not('.sending') {
	position:relative;
	top:1px;
	left:1px;
}

.contact-form-wrap {
	margin:40px 0 40px;
}

.contact-form .submit.sent,
.contact-form .submit.sent:active {
	position:static;
}

.form-messages {
	display:none;
	font-weight: 700;
	color: red;
}
.form-messages.active {
	display:inline-block;
}

/* css from ladda-themeless.min.css */
.ladda-button{position:relative}.ladda-button .ladda-spinner{position:absolute;z-index:2;display:inline-block;width:32px;height:32px;top:50%;margin-top:0;opacity:0;pointer-events:none}.ladda-button .ladda-label{position:relative;z-index:3}.ladda-button .ladda-progress{position:absolute;width:0;height:100%;left:0;top:0;background:rgba(0,0,0,.2);visibility:hidden;opacity:0;-webkit-transition:.1s linear all!important;-moz-transition:.1s linear all!important;-ms-transition:.1s linear all!important;-o-transition:.1s linear all!important;transition:.1s linear all!important}.ladda-button[data-loading] .ladda-progress{opacity:1;visibility:visible}.ladda-button,.ladda-button .ladda-label,.ladda-button .ladda-spinner{-webkit-transition:.3s cubic-bezier(.175,.885,.32,1.275) all!important;-moz-transition:.3s cubic-bezier(.175,.885,.32,1.275) all!important;-ms-transition:.3s cubic-bezier(.175,.885,.32,1.275) all!important;-o-transition:.3s cubic-bezier(.175,.885,.32,1.275) all!important;transition:.3s cubic-bezier(.175,.885,.32,1.275) all!important}.ladda-button[data-style=expand-right] .ladda-spinner{right:-6px}.ladda-button[data-style=expand-right][data-size="s"] .ladda-spinner,.ladda-button[data-style=expand-right][data-size=xs] .ladda-spinner{right:-12px}.ladda-button[data-style=expand-right][data-loading]{padding-right:56px}.ladda-button[data-style=expand-right][data-loading] .ladda-spinner{opacity:1}.ladda-button[data-style=expand-right][data-loading][data-size="s"],.ladda-button[data-style=expand-right][data-loading][data-size=xs]{padding-right:40px}
/* end of ss from ladda-themeless.min.css */

@media print {
#map_canvas img { 
	max-width: none !important; 
} 
a[href]:after {
	content: none;
}
}

/* ------- news / preview page ----------------------------------------------------------------- */

.panel-group {
    margin-top: 30px;
    margin-bottom: 30px;
}

.panel{
	border:none;
	box-shadow:none;
}

.panel-heading{
	background:#f4f4f4;
	border-radius:0;
	padding:0;
	line-height:3em;
}

.panel-title {
	font-size: 20px;
	color: #000;
	font-weight: 300;
	position: relative;
	padding-right: 40px;
}

a:hover .panel-heading,
a:focus .panel-heading {
	background: #ECECEC;
	border-radius: 0px;
}

a.panel-link,
a.panel-link:hover,
a.panel-link:active,
a.panel-link:focus{
	text-decoration:none;
	outline:none;
}


.blog-date {
	min-width: 165px;
	text-align: center;
	font-size: 18px;
	font-weight: 700;
	margin-right: 10px;
	float: left;
	line-height: 60px;
}

.blog-date .b_day {
	width: 50px;
	background: none repeat scroll 0% 0% #28BEF0;
	color: #222;
	display: inline-block;
	float:left;
}

.blog-date .b_month,
.blog-date .b_year {
	display: inline-block;
	background-color: #333;
	color: #EEE;
	float:left;
	padding: 0 5px 0 10px;
}

.blog-date .b_year {
	padding: 0 10px 0 5px;
}

.open-close-icons {
	font-size: 20px;
	position: absolute;
	right: 0px;
	padding: 0px 15px 0px 0px;
	top: 50%;
	margin-top: -11px;
}

.collapsed .open-close-icons .fa-plus {
	display:inline-block;
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transform:rotate(0);
	    -ms-transform:rotate(0);
	        transform:rotate(0);
	-webkit-transition:all 0.4s;
	        transition:all 0.4s;
}

.collapsed .open-close-icons .fa-minus {
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transform:rotate(0deg);
	    -ms-transform:rotate(0deg);
	        transform:rotate(0deg);
	-webkit-transition:all 0.4s;
	        transition:all 0.4s;
}

.open-close-icons .fa-plus {
	display: inline-block;
	position: relative;
	left: 16px;
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transform:rotate(180deg);
			-ms-transform:rotate(180deg);
					transform:rotate(180deg);
	-webkit-transition:all 0.4s;
					transition:all 0.4s;
}
.open-close-icons .fa-minus {
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transform:rotate(180deg);
			-ms-transform:rotate(180deg);
					transform:rotate(180deg);
	-webkit-transition:all 0.4s;
					transition:all 0.4s;
}

.blog-title {
	padding: 15px 0px;
	display: block;
	line-height: 1.5em;
	padding-left:10px;
}

.blog-title img {
    margin-right: 15px;
    margin-top: -18px;
    margin-bottom: -15px;
		max-height:50px;
}

.panel-body img {
	max-width: 100%;
	height: auto;
	margin:0px auto 20px;
}

.panel-body h2 {
	margin:10px 0 30px;
}

.post_detail {
	font-weight:700;
	display: inline-block;
	padding: 2px 8px;
	border-radius: 2px;
	margin-bottom: 4px;
	margin-left: -8px;
}
.post_detail:hover {
	background: #C2C2C2;
	color: #222;
}
.post_detail i {
	color:#333;
	margin-right: .5em;
}

.tags {
    margin-top: 10px;
    display: inline-block;
    margin-bottom: 20px;
}
.tags span {
	font-weight:700;
	margin-right: 0.5em;
}
.tags ul {
	list-style: outside none none;
	font-size:12px;
	display:inline;
	padding:0;
}

.tags li {
	color: #FFF;
	background: #404040;
	position: relative;
	display: inline-block;
	list-style: outside none none;
	padding: 3px 7px;
	margin: 7px 1px 0px;
	border-radius: 3px;
}

.panel-body p {
	margin-top:0;
	font-weight:400;
	margin-bottom: 20px;
}

.source {
	color: #222;
	background:#E1E1E1;
	display: inline-block;
	font-weight: 700;
	text-decoration: none;
	margin-bottom: 20px;
	padding: 6px 10px;
	border-radius: 3px;
	font-size:13px;
	-webkit-transition: all 0.2s ease-in-out 0s;
					transition: all 0.2s ease-in-out 0s;
}

.source:hover {
	color: #EEE;
	background: #000;
	-webkit-transition: all 0.2s ease-in-out 0s;
					transition: all 0.2s ease-in-out 0s;
}

.source:active  {
	position:relative;
	top:1px;
	left:1px;
}
.source:focus  {
	text-decoration:none !important;
}

.panel-body blockquote {
	margin-top: 15px;
	padding: 5px 15px;
	border-left: 1px solid;
	font-style: italic;
}
.panel-body blockquote p {
	font-style: italic;
	margin-top:10px;
	margin-bottom: 0px;
	font-size: 17px;
	font-weight: 300;
	line-height: 1.25;
}

blockquote cite {
	display: block;
	font-size: 13px;
	font-style: normal;
	margin-top: .5em;
}

blockquote cite::before {
	content: "— ";
}

.video-content {
	margin-bottom:20px;
}

@media (max-width: 1199px) {
.panel-title {
	font-size: 18px;
}
.blog-date {
	line-height: 57px;
}

}

@media (max-width: 767px) {
.panel-body h2 {
	font-size:26px;
}
}
@media (max-width: 479px) {
.panel-body h2 {
	font-size:24px;
}
.blog-date {
	float: none;
	line-height:36px;
}

.blog-title {
	padding: 10px 0px 10px 10px;
}

}

/* for manual fitvid */
.fluid-width-video-wrapper iframe, .fluid-width-video-wrapper object, .fluid-width-video-wrapper embed {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}
.fluid-width-video-wrapper {
    width: 100%;
    position: relative;
    padding: 0px;
		padding-top: 56.25%;
}

/*lazy load transition*/
/*.lazy-hidden{opacity:0}.lazy-loaded{-webkit-transition:opacity .3s;-moz-transition:opacity .3s;-ms-transition:opacity .3s;-o-transition:opacity .3s;transition:opacity .3s;opacity:1}
*/

/*preloader*/
.lazy-hidden {
	background:url(../images/loader.gif) no-repeat center center;
	min-width:20px;
	min-height: 20px;
}

/* hide video until fitvid */
.video-content iframe {
	opacity:0;
	-webkit-transition:opacity 0s;
	        transition:opacity 0s;
}
.video-content .fluid-width-video-wrapper iframe {
	opacity:1;
	-webkit-transition:opacity .3s;
	        transition:opacity .3s;
}
.panel-collapse.in .video-content {
	background:url(../images/loader.gif) no-repeat center center;
}
.panel-collapse.in .video-content.done-loading {
	background:none;
}

/* jpages.css */
.holder {
	margin: 15px 0;
}

.holder a {
	font-size: 12px;
	cursor: pointer;
	margin: 0 5px;
	color: #333;
}

.holder a:hover {
	background-color: #222;
	color: #fff;
}

.holder a.jp-previous { margin-right: 15px; }
.holder a.jp-next { margin-left: 15px; }

.holder a.jp-current, a.jp-current:hover { 
	color: #FF4242;
	font-weight: bold;
}

.holder a.jp-disabled, a.jp-disabled:hover {
	color: #bbb;
}

.holder a.jp-current, a.jp-current:hover,
.holder a.jp-disabled, a.jp-disabled:hover {
	cursor: default; 
	background: none;
}

.holder span { margin: 0 5px; }




#pagination {
	text-align:center;
	font-size:18px;
	font-weight: 700;
	margin-bottom:40px;
}

#pagination a {
	margin: 0px 2px;
	background: #28BEF0;
	color: #fff;
	padding: 3px 10px 4px;
	border-radius: 4px;
	-webkit-transition:background 0.3s;
	transition:background 0.3s;
	display:inline-block;
	text-decoration:none !important;
	cursor:pointer;
}

#pagination i {
	font-size:15px;
}

#pagination .jp-previous i {
	margin: 0 5px 0 0;
}
#pagination .jp-next i {
	margin: 0 0 0 5px;
}

#pagination a:hover {
	background: #222;
	-webkit-transition:background 0.3s;
	transition:background 0.3s;
}

#pagination a.jp-current,
#pagination a.jp-current:hover { 
	background:#FA7373;
}

#pagination a.jp-disabled:hover  {
	background: #28BEF0;
}

#pagination a:active {
	-webkit-transform:scale(.96);
	transform:scale(.96);
}
#pagination a:active,
#pagination a:focus {
	outline:none;
}


#pagination span { margin: 0 2px; }

#news {
	visibility:hidden;
}
.no-js #news,
#news.ready {
	visibility:visible;
}

/* ------- features page ----------------------------------------------------------------- */

.features-section {
	margin-top:40px;	
}

.circle {
	font-size:80px;	
	color: #28BEF0;
	background:#ECECEC;
	border-radius:50%;
	height:160px;
	width:160px;
	text-align:center;
	margin:0 auto;
}
.circle i {
	line-height:160px;
}

.features-section .description {
	text-align:center;
	margin: 25px 0 30px;
}

.features-section .description h4{
	font-size:17px;
}

.circle-img {
	height: 100%;
	position: relative;
}
.circle-img img {
	position: absolute;
	top: 0px;
	right: 0px;
	margin: auto;
	left: 0px;
	bottom: 0px;
	max-width:68%;
}

@media (max-width: 1199px) {
.circle {
	height:140px;
	width:140px;
	font-size:70px;
}
.circle i {
	line-height:140px;
}


}

@media (max-width: 991px) {
.circle {
	font-size:50px;	
	height:100px;
	width:100px;
}
.circle i {
	line-height:100px;
}


}


@media (min-width: 768px) and (max-width: 991px) {
.features-section .description p {
    font-size: 12px;
    margin-left: -5px;
    margin-right: -5px;
}

.features-section .description h4 {
    font-size: 15px;
}

}


@media (min-width: 600px) and (max-width: 767px) {
.circle {
	font-size:60px;	
	height:120px;
	width:120px;
}
.circle i {
	line-height:120px;
}
.circle-img img {
	max-width:60%;
}


}


@media (max-width: 399px) {
.circle {
	font-size:40px;	
	height:90px;
	width:90px;
}
.circle i {
	line-height:80px;
}
.features-section .description h4{
	font-size:15px;
}

.features-section .description p {
	font-size: 11px;
	margin-left: -5px;
	margin-right: -5px;
}

}

.border {
	border-bottom:1px dotted #222;
}

.specs {
	margin-bottom:40px;
}
.specs h3 {
	margin:30px 0 -10px;
}
.specs h4 {
	margin:40px 0 30px;
	line-height:1.2;
}

.specs ul {
	list-style-type: square;
	padding-left: 25px;
}

.specs li {
	margin-bottom:10px;
}

/* ------- about page ----------------------------------------------------------------- */

.references-logos h3 {
	font-weight:100;
	font-size:28px;
}

.about-text {
	margin-top:20px;
}

.about-text p {
	font-size:16px;
}

.references-logos {
	text-align:center;
	margin-bottom:40px;
}

.references-logos h3{
	margin:50px 0;
}


.references-logos img {
	max-width:100%;
  filter:url('data:image/svg+xml;charset=utf-8,<svg xmlns="https://www.w3.org/2000/svg"><filter id="filter"><feColorMatrix type="matrix" color-interpolation-filters="sRGB" values="0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0 0 0 1 0" /></filter></svg>#filter');
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
	-webkit-transition:all 0.3s;
	        transition:all 0.3s;
}

.references-logos a:hover img {
	max-width:100%;
  filter:url('data:image/svg+xml;charset=utf-8,<svg xmlns="https://www.w3.org/2000/svg"><filter id="filter"><feColorMatrix type="matrix" color-interpolation-filters="sRGB" values="1 0 0 0 0 0 1 0 0 0 0 0 1 0 0 0 0 0 1 0" /></filter></svg>#filter');
  -webkit-filter: grayscale(0);
          filter: grayscale(0);
}

.references-logos .logo_ars {
	width:120px;
	margin-top:-6px;
}
.references-logos .logo_tc{
}


@media (min-width: 768px) {
.references-logos .row {
	margin-bottom:25px;
}
.logo_bbc {
	margin-bottom:6px;
}
.logo_engadget {
	margin-top: -6px;
}
.logo_verge {
	margin-top: 2px;
}
.logo_redbull {
	margin-top: 7px;
}
.logo_machinima {
	margin-top: -2px;
}
.logo_polygon {
	margin-top: -8px;
}
.logo_gamespot {
	margin-top: -4px;
}

}


@media (max-width: 767px) {
.references-logos img {
	margin-bottom: 26px;
}
.references-logos .logo_ars {
	float:none;
	margin-bottom:20px;
}
.references-logos .logo_tc{
	float:none;
	width:186px;
}


.logo_engadget {
	margin-top: -10px;
}
.logo_polygon {
	margin-top: -8px;
}
.logo_gamespot {
	margin-top: -4px;
}

}

/* ------- develop page ----------------------------------------------------------------- */

.title.light {
	background:none;
	color:#000;
	border-bottom: 1px dotted #C6C6C6;
}


.cheqImages {
	padding: 30px 110px;
	text-align:center;
}

.cheqImages2 {
	padding:45px 90px;
}

.cheqImages img {
	max-width:100%;
}


.cheqDark {
	background:#222 url("../images/box_shadow_left.png") repeat-y scroll 0% 0%;
	color:#CCC;
}

.chequer {
	position:relative;
}


.chequer p {
	font-size: 15px;
	padding: 45px 20px;
	margin:0;
}

.right_shadow {
	width: 13px;
	height: 100%;
	top: 0px;
	background: transparent url("../images/box_shadow_right.png") repeat-y scroll 0% 0%;
	position: absolute;
	right: 0px;
}

.right_shadow_arrow {
    position: absolute;
    background: transparent url("../images/box_arrow_right.png") no-repeat scroll 0% 0%;
    top: 43%;
    right: -15px;
    width: 28px;
    height: 40px;
}

.left_shadow_arrow {
    position: absolute;
    background: transparent url("../images/box_arrow_left.png") no-repeat scroll 0% 0%;
    top: 43%;
    left: -15px;
    width: 28px;
    height: 40px;
}

.topRow{
	text-align:right;
}
.midRow{
	text-align:center;
}
.botRow {
	text-align:left;
}

.unityImg {
	margin-top:40px;
}

@media (max-width: 1199px) {
.cheqImages {
    padding-top: 45px;
}
.cheqImages2 {
	padding-top:75px;
}

.topRow,
.midRow{
	margin-bottom:18px;
}
}

@media (max-width: 991px) {
.topRow,
.midRow{
    margin-bottom: 72px;
}
.cheqImages2 {
	padding-top:164px;
}


}


@media (min-width: 768px) {
.cheqDark.cheqLeft {
	left:-8px;
}
.cheqDark.cheqRight {
	right:-7px;
}
.cBoard {
	position:relative;
	left:14px;
}
}

@media (max-width: 767px) {
.cheqDark {
	background:#222;
	background-image:none;
}

.right_shadow {
	background:none;
	display:none;
}

.topRow,
.midRow {
	margin-bottom: 30px;
}

.topRow,
.midRow,
.botRow{
	text-align:center;
}

.cheqImages {
	padding:30px 80px;
	text-align:center;
}

.cheqImages2 {
	padding-top:0;
}

.cheqImages2 img {
	margin-bottom:30px;
}
.unityImg {
	margin-top:0;
	margin-bottom:10px;
}
}


/* ------- business cards page ----------------------------------------------------------------- */

.bcards {
	padding:0;
	list-style:none;
	margin:50px 0;
	font-size:18px;
}

.bcards li {
margin-bottom: 10px;
border-bottom: 1px solid #ddd;
padding-bottom: 10px;
}

.bcards li a {
	margin-left:1em;
} 

/* ---------------------------- logos page --------------------------------- */

.logo-type {
	margin-bottom:30px;
}

.logo-assets {
	margin-top:30px;
	margin-bottom:50px;
}

.logo-assets ul {
	margin-bottom:0px;	
}

.logos h4 {
	margin-top: 30px;
}

.logos .section li {
	margin-bottom:4px;
}

.logos h5 {
   font-weight: 700;
}

.grey {
	color:#bbb;
}

.logos .popover-content img {
	max-width:100%;
	max-height:114px;
}

.logos .popover {
	background:#4B4B4B;
}

.logos .popover .arrow:after {
	border-right-color:#4B4B4B;
}

.logos .light-back .popover {
	background:#e9e9e9;
}
.logos .light-back .popover .arrow:after {
	border-right-color:#e9e9e9;
}

.greyed {
	color:#bbb;
}

.modal-inner .dark-style,
.dark-style h2,
.dark-style label {
	color:#fff;
}
.mailing-list.dark-style .mc-field-group strong,
.dark-style label,
.dark-style .indicates-required {
	font-weight:100;
	color:#fff;
}

.dark-style input[type="text"],
.dark-style input[type="password"],
.dark-style input[type="email"],
.dark-style input[type="url"],
.dark-style input[type="number"],
.dark-style textarea,
.dark-style select {
	background: #3c3c3c;
	color:#fff;
}

.dark-style #mc-embedded-subscribe {
	background:#1BA1CE;
	border-color:#1BA1CE;
}

.dark-style #mc-embedded-subscribe:hover {
	border-color:#28BEF0;	
	background: #28BEF0;
	color: #fff;

}


/*---------------------------- 404 page --------------------------------*/

.msg-page.page-404 .site-wrapper {
	min-height: 290px;
}